<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

$set['title']='Лидеры сайта';
include_once 'sys/inc/thead.php';
title();
aut();


if (!isset($user) && !isset($_GET['id'])){header("Location: /index.php?".SID);exit;}
if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$ank[id]' LIMIT 1"),0)==0){header("Location: /index.php?".SID);exit;}
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank[id] LIMIT 1"));









if(!isset($user)){
echo '<div class="err">Доступ закрыт для гостей.Пройдите Авторизация</div>';
}else{

only_reg();



if ($set['set_show_icon']==1){
}
elseif ($set['set_show_icon']==1)
echo "  </td>\n";
{

if(is_file("sys/avatar/$ank[id].gif")){

}else if(is_file("sys/avatar/$ank[id].jpg")){

}else if(is_file("sys/avatar/$ank[id].png")){
}else{

echo' Вы не можете участвовать в Лидере сайта пока не установите Аватор <a href="/avatar.php">установить</a></div>';
include_once 'sys/inc/tfoot.php';
exit();}
}



echo'<b>Услуга</b>: Анкета дня (показывать всем)<br/>';
echo'---<br/>';
echo'Услуга "Анкета дня" позволяет разместить и показывать вашу анкету (по очереди с другими анкетами дня) на главной странице сайта. Продолжительность услуги вы сможете указать при активации. Активируйте услугу и вас обязательно заметят!<br/>';
echo'---<br/>';
echo'Обращаем ваше внимание. Мы оставляем за собой право приостановить действие услуги, в случае размещения в вашей анкете (или фото, видео) оскорблений, мата, рекламы, ссылок на другие сайты.<br/>';
echo'<b>Цена</b>: 150 баллов<br/>';
echo'<img src= "img/coins.gif"/> <a href= "/leaders/service_activate.php"><b>Активировать >></b></a><br/>';





}
include_once 'sys/inc/tfoot.php';
?>